WordPress page-layout-builder Plugin CVE-2016-1000141 Cross Site Scripting Vulnerability

Bugtraq ID: 93804
Class: Input Validation Error
CVE: CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
CVE-2016-1000141
Remote: Yes
Local: No
Published: Sep 02 2016 12:00AM
Updated: Oct 26 2016 12:17AM
Credit: Larry W. Cashdollar, @_larry0.
Vulnerable: page-layout-builder project page-layout-builder 1.9.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus